@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/* レイアウト */
#main {
    border-style : none;
}

#header {
  margin-bottom: 0;
  padding-top : 24px;
}


/* タイトル */
#site-title {
  font-size: 16px;
}

#site-description {
  color : #fafafa;
}


/* 目次 */
#page-index{
  background-color : #fcfcfc;border-width : 1px;border-style : solid;border-color : #cccccc;
  font-size : 18px;
  padding-top : 8px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 8px;
}


p {
   text-align: justify; /* 両端揃え */
   text-justify: inter-ideograph; /* 両端揃えの種類 */
}

/* 見出し */

.article h1 {
    font-size: 18px;
}

.article h2 {
    color: #000040;/*文字色*/ 
    font-size : 16px;
    font-weight : bold;
    background-image : url(https://www.toyoform.com/wp-content/uploads/bg/h2bg.gif);background-repeat : repeat;
    letter-spacing : 1px;
    text-align : center;
    padding-top : 16px;
    padding-bottom : 16px;
    margin-top : 28px;
    margin-bottom : 28px;
    border-bottom: double 5px #000040;
    border-top: double 5px #000040;
    border-top-color : #000040;
    border-bottom-color : #000040;
    
}

.article h3 {
    color: #000040;/*文字色*/
    border-top-style : none;    
    font-size: 16px;
    font-weight : bold;
    border-left: 6px solid #000040;
    border-bottom: 1px solid #000040;
    padding:10px 0;
    padding-left : 12px;
}



.article h4 {
  color: #000040;/*文字色*/
  font-size: 16px;
  font-weight : bold;
  border-bottom: 1px solid #000040;
  position: relative;
  border-top-width : 0px;
}

.article h5 {
    color: #000040;/*文字色*/
    border-top-style : none;    
    font-size: 16px;
    font-weight : bold;
    border-left: 6px solid #000040;
    border-bottom: 1px solid #000040;
    padding:10px 0;
    padding-left : 12px;
}



.article h6 {
  color: #000040;/*文字色*/
  font-size: 16px;
  font-weight : bold;
  border-bottom: 1px solid #000040;
  position: relative;
  border-top-width : 0px;
}


/* 装飾 */
.relation{
	background-color : #f2f9ff;border-width : 1px;border-style : solid;border-color : #004080;
padding-top : 6px;
padding-left : 6px;
padding-right : 6px;
padding-bottom : 6px;
}

.frame01{
	border-width : 1px;border-style : solid;border-color : gray;
}

.comments{
font-size : 14px;
line-height : 24px;
background-color : #fafafa;
letter-spacing : 1px;
padding-top : 8px;
padding-left : 8px;
padding-right : 8px;
padding-bottom : 8px;
border-width : 1px;
border-style : solid;
border-color : silver;border-top-left-radius : 5px 5px;border-top-right-radius : 5px 5px;border-bottom-right-radius : 5px 5px;border-bottom-left-radius : 5px 5px;
}

.contact-form{
  text-align : center;
  padding-top : 12px;
  padding-bottom : 12px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : silver;
  border-bottom-color : silver;
  background-color : #fcfcfc;
  font-size : 18px;
  font-weight : bold;
}

/* 画像 */

a:hover img{
 opacity:0.8;
 filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
 }

.border_radius {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

/* 表関連 */

td{
	background-color : white;
}

/* カラー・サイズ */

.color-red{
  color : red;
}

.color-blue{
  color : blue;
}

.color-royalblue{
  color : #0080ff;
}

.color-gray{
  color : #808080;
}

.color-lightgray{
  color : #d3d3d3;
}


.font-size14{
  font-size : 14px;
}

.font-size16{
  font-size : 16px;
}

.font-size18{
  font-size : 18px;
}

.color-orange{
  color : #ff7f50;
}

.underline{
  text-decoration : underline;
}

.td_bg{
  background-color : #fcfcfc;
}

.td_bg02{
  background-color : #fdfdfd;
}

.td_yellow{
  background-color : #ffffe6;
}


.td_lightgray{
  color : #c0c0c0;
}

.blod{
  font-weight : bold;
}

.no_underline{
  text-decoration : none;
}

.date_weather{
  font-weight : 600;
  font-size : 15px;
  color : white;
  background-color : #000040;
  padding-top : 3px;
  width : 160px;
  padding-left : 6px;
  padding-right : 6px;
  padding-bottom : 3px;
  text-align : center;
  letter-spacing : 1px;
}


/* テキストボタン（青） */

.btn-flat-border {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #4169e1;
  border: solid 1px #4169e1;
  border-radius: 3px;
  transition: .4s;
  text-align : center;
  width : 100%;

}

.btn-flat-border:hover {
  background: #4169e1;
  color: white;
}



/* リストデザイン */


.list-1{
    list-style: none;
    padding:0;
    margin:0;
}
.list-1 li { 
    position: relative;
    margin:0.5em 0 !important;
    padding-left: 25px;
}
.list-1 li:before {
   background-color:  #ffa952; /* 点の色 */
   position: absolute;
   content: '';
   top:0.9em;
   left: 0.5em;
   width: 7px;
   height: 7px;
   border-radius: 4px;
}


.list-2{
   list-style: none;
   padding:0;
   margin:0;
}
.list-2 li { 
   border-bottom:2px dashed;
   border-color:#cdcdcd; /* 線の色 */
   position: relative;
   margin:0.5em 0 !important;
   max-width:auto; /* 横幅 */
   padding: 0 0 0.5em 1.4em;
}
.list-2 li:last-child{ 
   border:none;
}
.list-2 li:before {
   background-color:  #ffa952; /* 点の色 */
   position: absolute;
   content: '';
   top:0.9em;
   left: 0.5em;
   width: 7px;
   height: 7px;
   border-radius: 4px;
}



.list-3{
   list-style: none;
   padding:0;
   margin:0;
}
.list-3 li { 
   border-bottom:2px dashed;
   border-color:#cdcdcd; /* 線の色 */
   position: relative;
   margin:0.5em 0 !important;
   max-width:auto; /* 横幅 */
   padding: 0 0 0.5em 1.4em;
}
.list-3 li:before {
   font-family: FontAwesome;
   content: "\f058"; /*アイコン*/
   color:  #ffa952; /* 色 */
   position: absolute;
   left:0;

}

.list-5{
   counter-reset:number; 
   list-style-type: none; 
   padding:0;
   margin:0;
}
.list-5 li { 
   position: relative;
   margin:0.5em 0 !important;
   padding-left: 1.8em;
}
.list-5 li:before {
   counter-increment: number;
   content: counter(number);
   background-color: #ffa952; /* 文字背景色 */
   color: #fff; /* 文字色 */
   position: absolute;
   font-weight:bold;
   font-size: 14px;
   border-radius: 50%;
   left: 0;
   top:0.5em;
   width: 22px;
   height: 22px;
   line-height: 22px;
   text-align: center;
}

.list-7{
   counter-reset:number; 
   list-style-type: none; 
   padding:0;
   margin:0;
}
.list-7 li { 
   position: relative;
   margin:0.5em 0 !important;
   padding-left: 1.8em;
}
.list-7 li:before {
   counter-increment: number;
   content: counter(number);
   background-color: #ffa952; /* 文字背景色 */
   color: #fff; /* 文字色 */
   position: absolute;
   font-weight:bold;
   font-size: 14px;
   left: 0;
   top:0.5em;
   width: 22px;
   height: 22px;
   line-height: 22px;
   text-align: center;
}


.list-8{
   counter-reset:number;
   list-style-type: none;
   padding:0;
   margin:0;
}
.list-8 li { 
   border-bottom:2px dashed;
   border-color:#cdcdcd; /* 線の色 */
   position: relative;
   margin:0.5em 0 !important;
   max-width:auto; /* 横幅 */
   padding: 0 0 0.5em 1.8em;
}
.list-8 li:last-child { 
   border:none;
}
.list-8 li:before {
   counter-increment: number;
   content: counter(number);
   background-color: #ffa952; /* 文字背景色 */
   color: #fff; /* 文字色 */
   position: absolute;
   font-weight:bold;
   font-size: 14px;
   left: 0;
   top:0.5em;
   width: 22px;
   height: 22px;
   line-height: 22px;
   text-align: center;
}




/* ボックス */

.box4-blue {
	position: relative;	/* 配置に関するもの(ここを基準に) */
	max-width:600px; /* ボックスの横幅 */
	margin: 2em auto;	/* ボックスの外側余白(上下:2em　左右:auto) */
	padding: 1.7em 2em;	/* ボックスの内側余白(上下:1.7em　左右:2em) */
	border: 2px dotted #0e7ac4;	/* ボックスの線 (太さ　線の種類　線の色)*/
	border-radius: 4px;	/* ボックスの角丸 */
}
.box4-blue .box-title {
	position: absolute; /* 配置に関するもの(ここを動かす) */
	top: -10px; /* 上から（-10px）移動*/
	left: 30px; /* 左から(30px)移動 */
	background: #fff; /* タイトル背景色 */
	color: #0e7ac4; /* タイトル文字色 */
	padding: 0 10px;/* タイトルの余白 */
	line-height: 1;/* タイトルの行の高さ */
	font-size: 20px;/* タイトル文字の大きさ */
	font-weight: bold;/* タイトル文字の太さ */
}
.box4-blue p {
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}




/* ブログカード */

.blogcard-snippet,
.blogcard-footer {
  display: none;
}
.blogcard-wrap {
  transition: all .3s;
  max-width: 600px;
  margin: 2em auto;
}
.blogcard {
  border:1px solid #eaeaea !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .15);
  padding: 10px;
}
.blogcard-wrap:hover {
  background: none;
  transform: translateY(-3px);
  box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
}
.blogcard-thumbnail {
  margin: 0;
}
.blogcard-thumbnail img {
  display: block;
}
.blogcard-title {
  color: #555;
  letter-spacing: 0.5px;
  font-size: 15px;
  line-height: 1.5;
  margin: 10px 0 0 0;
  height: 45px;
  overflow: hidden;
}
.blogcard-content {
  min-height: auto;
  margin-left: 185px;
  padding-right: 6px;
}
.blogcard-label {
  top: -11px;
  left: 9px;
  padding: 3px 0.6em;
  background:#aaa;
  padding: 1px 10px;
  font-weight: 600;
  font-size: 11px;
  letter-spacing: 1px;
}
.blogcard-content:after {
  content: "クリックして読む";
  background: #1e90ff; /* 背景色 */
  display: block;
  text-align: center;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  width: 180px;
  border-radius: 20px;
  font-size: 13px;
  padding: 1px 0;
  margin-top: 6px;
}
@media screen and (max-width: 834px) {
  .blogcard-content {
    margin-left: 130px;
  }
  .blogcard-title {
    font-size:12px;
    line-height: 1.5;
    height: 35px;
    margin:0;
  }
  .blogcard-content:after {
    content: "タップして読む";
  }
  .blogcard-thumbnail{
    width:120px;
  }
}
@media screen and (max-width: 560px) {
  .blogcard-content:after {
    width: 120px;
    font-size: 12px;
  }
  .blogcard-title {
    margin:0;
  }
}
@media screen and (max-width: 320px) {
  .blogcard-thumbnail {
    width: 100px;
  }
  .blogcard-content {
    margin-left: 110px;
  }
  .blogcard-title {
    height: 35px;
  }
}














/* ノート */
.note_01{
 
 border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px;
 border-bottom-right-radius: 5px 5px; border-bottom-left-radius: 5px 5px;
 padding: 8px; border: 1px solid silver;
 
 letter-spacing : 1px;
}
.note_02{
 font-size: 14px;
 background-color: #fafafa;
 border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px;
 border-bottom-right-radius: 5px 5px; border-bottom-left-radius: 5px 5px;
 padding: 8px; border: 1px solid silver;
 line-height : 22px;
 letter-spacing : 1px;
}

.note_03{
  border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px;
 border-bottom-right-radius: 5px 5px; border-bottom-left-radius: 5px 5px;
 padding: 8px; border: 1px solid silver;
 line-height : 22px;
 letter-spacing : 1px;
}

.note_04{
 font-size: 16px; background-color: #fafafa;
 border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px;
 border-bottom-right-radius: 5px 5px; border-bottom-left-radius: 5px 5px;
 padding: 8px; border: 1px solid silver;
  line-height : 22px;
  letter-spacing : 1px;
}


/* 上下ライン */

.line-text-01{
  padding-top : 10px;
  padding-bottom : 10px;
  margin-top : 6px;
  margin-bottom : 6px;
  border-top-width : 2px;
  border-bottom-width : 2px;
  border-top-style : solid;
  border-bottom-style : solid;
  font-size : 18px;
  text-align : center;
}
.line-text-02{
  padding-top : 10px;
  padding-bottom : 10px;
  margin-top : 6px;
  margin-bottom : 6px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  font-size : 16px;
  text-align : center;
  border-top-color : silver;
  border-bottom-color : silver;
  font-weight : 400;
}
.line-text-03{
  padding-top : 10px;
  padding-bottom : 10px;
  margin-top : 6px;
  margin-bottom : 6px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  font-size : 16px;
  text-align : center;
  border-top-color : silver;
  border-bottom-color : silver;
  font-weight : 400;
  background-color : #fafafa;
}


.line-text-04{
  padding-top : 10px;
  padding-bottom : 10px;
  margin-top : 6px;
  margin-bottom : 6px;
  border-top-width : 2px;
  border-bottom-width : 2px;
  border-top-style : #808080;
  border-bottom-style : solid;
  font-size : 18px;
  font-weight : bold;
  letter-spacing : 2px;
  text-align : center;
  border-bottom-color : #808080;
  background-color : #fafafa;
}





/* 光ボタン */
.btn-shine {
  color: #fff;
  background-color: #c9171e;/*背景色の変更*/
  font-weight: bold;
  border-radius: 4px;
  cursor: pointer;
  line-height: normal;
  text-decoration: none;
  border: 2px solid transparent;
  padding: 14px 20px;
  font-size: 18px;
  margin: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.btn-shine:hover{
  color: #fff;
}

/* ボタンを光らせる */
.btn-shine:before {
  /*光るアニメーション用*/
  animation: shine 3s ease-in-out infinite;/*数字を変更することで光る間隔が変更*/
  background-color: #fff;
  content: " ";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: -180px;
  transform: rotate(45deg);
  width: 30px;
}

@keyframes shine {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

/* テキストボタン */


.sp_menu a{
display: inline-block;
width: 17em;
border: 1px solid skyblue;
border-radius: 0.75em;
padding: 1.0em;
margin: 0px 0.15em 0.5em 0px;
background-color: #eeffff;
text-decoration: none;
line-height: 1.4;
text-align : center;
}

.sp_menu02 a{
display: inline-block;
width: 14em;
border: 1px solid gray;
border-radius: 0.2em;
padding: 1.0em;
margin: 0px 0.15em 0.5em 0px;
background-color: #f5f5f5;
text-decoration: none;
line-height: 1.4;
text-align : center;
}


/* テキストボタン */

.data_name{
	text-align: center;
background-color: #f2f2f2;
font-size : 14px;
}
table{
	background-color: gray;
border-width : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
}
.month{
	background-color: #f6f6f6;
text-align: center;
}
.ave{
	font-size : 14px;
}
.day{
	font-size : 14px;
}
.center{
	text-align : center;
}
.event{
	background-color : #f2ffff;
padding-top : 2px;
padding-left : 2px;
padding-right : 2px;
padding-bottom : 2px;border-width : 1px;border-style : solid;border-color : silver;
}.event{
	font-size : 14px;
background-color : #f2ffff;
padding-top : 2px;
padding-left : 2px;
padding-right : 2px;
padding-bottom : 2px;border-width : 1px;border-style : solid;border-color : silver;
}

/* テキストボタン（メイン） */


a.cp_btn {
	display: block;
	width: auto;
	padding: 1.8em;
	text-align: center;
        font-weight : bold;
	text-decoration: none;
	color: #191970;
	border: 2px solid #191970;
	border-radius: 3px;
	transition: .4s;
}
a.cp_btn:hover {
	background: #191970;
	color: #fff;
}






/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
